
.wrapper {
  text-align: center;
  background-color: #fff;
  border-radius: 8%;
  padding-bottom:1px;
  width: 100%;
  margin-bottom:5px;
}
.time {
  color: #78C026;
  font-size: 1.5em;
  font-weight: bold;
}
.label {
  font-size: 12px;
  display: block;
  color: #fff;
  background-color: #78C026;
  text-transform: uppercase;
  margin-left: 1px;
  margin-right: 1px;
  margin-bottom:2px;
  border-radius: 4px;
}
#countdown_resp {
  margin:auto;
}
#countdown .col-sm-3 {
  padding:5px;
}
#countdown_resp .wrapper .time {
  color: #78C026;
  font-size: 1.7em;
  font-weight: bold;
}
#countdown_resp .col-xs-6 {
  padding:0px 5px;
  width:25%;
}
#countdown_resp .wrapper .label {
  font-size: 14px;
  display: block;
  background-color: #78C026;
  color:white;
}
.bg {
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.75);
}

@media (max-width: 768px) { 

  #countdown_resp-dettaglio .wrapper{
    width:80%!important;
  }

  .wrapper {
    width: 100%;
  }

  .col-xs-6 {
    padding:0;
    width:25%;
    padding-bottom: 10px;
  }
 .wrapper .label {
    font-size: 14px;
    display: block;
    color: #fff;
  }
}
